@charset "utf-8";
/* CSS Document */
body{ background:#122455;}
.w1040{ width:1040px; margin:0 auto;position:relative; z-index:20; background:url(../../images/superindex/out4_nav.jpg) bottom center no-repeat; height:129px;}
.out1{ background:url(../../images/superindex/out1.jpg) top center no-repeat; height:200px;}
.out2{ background:url(../../images/superindex/out2.jpg) top center no-repeat; height:359px;}
.out3{ background:url(../../images/superindex/out3.jpg) top center no-repeat; height:222px;}
.out4{ background:url(../../images/superindex/out4.jpg) top center no-repeat; height:129px;}
.out4 a{ display:block; height:87px; position:absolute; top:42px;}
.n1{ width:138px; left:0px; z-index:107;}/*修改z-index*/
.n1:hover,.in1{ background:url(../../images/superindex/nav.jpg) 0px 0px no-repeat;}
.not2{ width:139px; left:135px; background:url(../../images/superindex/nav.jpg) -135px -113px no-repeat;}
.n2{ width:139px; left:135px; z-index:107;}
.n2:hover,.in2{ background:url(../../images/superindex/nav.jpg) -135px 0px no-repeat;}
.not3{ width:134px; left:271px; background:url(../../images/superindex/nav.jpg) -271px -113px no-repeat;}
.n3{ width:134px; left:271px; z-index:107;}
.n3:hover,.in3{ background:url(../../images/superindex/nav.jpg) -271px 0px no-repeat;}
.not4{ width:134px; left:641px; background:url(../../images/superindex/nav.jpg) -641px -113px no-repeat;}
.n4{ width:134px; left:641px; z-index:107;}
.n4:hover,.in4{ background:url(../../images/superindex/nav.jpg) -641px 0px no-repeat;}
.not5{ width:136px; left:772px; background:url(../../images/superindex/nav.jpg) -772px -113px no-repeat;}
.n5{ width:136px; left:772px; z-index:107;}
.n5:hover,.in5{ background:url(../../images/superindex/nav.jpg) -772px 0px no-repeat;}
.not6{ width:135px; left:905px; background:url(../../images/superindex/nav.jpg) -905px -113px no-repeat;}
.n6{ width:135px; left:905px; z-index:107;}
.n6:hover,.in6{ background:url(../../images/superindex/nav.jpg) -905px 0px no-repeat;}
.out4 a.home{ position:absolute; top:0px; left:416px; _top:-14px; _left:414px; width:196px; height:128px; background:url(../../images/superindex/logo.png) 2px 0px no-repeat; z-index:20;}
.out5{ background:#161a1e; height:100px;}
.float_home{ background:#F00; font-family:'微软雅黑'; font-size:20px; font-weight:bold; color:#fff; position:absolute; top:250px; right:14px; width:141px; text-align:center; height:211px; z-index:100; background:url(../../images/superindex/float_home.png) no-repeat;}
.float_home a{ width:71px; height:62px; display:block; position:absolute;}
.float_home_a{ left:32px; top:91px;}
.float_home_down{ left:32px; top:149px;}
/*弹窗*/
.shade{ position:absolute; top:0px; left:0px; width:100%; height:823px; background:#000;filter:alpha(opacity=70);opacity:0.7; z-index:1; display:none;}
.pop{ position:absolute; width:1125px; height:628px; z-index:99; top:140px; left:50%; margin-left:-562px; display:none; }
.pop div{ width:1125px; height:0px; position:absolute; top:640px; overflow:hidden; background:url(../../images/superindex/myFocus_white.gif) center no-repeat;}
/*.pop_img1{ background:url(../../images/superindex/pop1.png) 0 0 no-repeat;}
.pop_img2{ background:url(../../images/superindex/pop2.png) 0 0 no-repeat;}
.pop_img3{ background:url(../../images/superindex/pop3.png) 0 0 no-repeat;}
.pop_img4{ background:url(../../images/superindex/myFocus_white.gif) center no-repeat;}
.pop_img5{ background:url(../../images/superindex/pop5.png) 0 0 no-repeat;}*/
.go_zt{ position:absolute; top:526px; left:452px; display:block; width:229px; height:64px; background:url(../../images/superindex/go_zt.png) no-repeat;}
.go_zt:hover{ background:url(../../images/superindex/go_zt.png) 0px -64px no-repeat;}
.pop_home{ font-family:'微软雅黑'; font-size:20px; font-weight:bold; color:#e71f3b; position:absolute; right:46px; bottom:34px; z-index:100;}
.kill_pop{ display:block; width:42px; height:42px; background:url(../../images/superindex/X.png) no-repeat; position:absolute; top:0px; right:-42px;-webkit-transition: -webkit-transform 0.5s ease-out; -moz-transition: -moz-transform 0.5s ease-out; transition: transform 0.5s ease-out;}
.kill_pop:hover{
	transform:rotate(360deg);                
 	-webkit-transform:rotate(180deg);  
  	-moz-transform:rotate(180deg);      
  	-o-transform:rotate(180deg);    
  	-ms-transform:rotate(180deg);  
	}
/*底部*/
.w1120{ width:1120px; margin:0 auto;position:relative;}
.zt_footer{ padding:22px 0 0; overflow:hidden; text-align:center;}
.zt_footer p,.zt_footer p a{ color:#3f474e; font-family:'宋体'; line-height:20px;}
.zt_footer p.c_r { margin-left:0px;}
.zt_footer p.c_r span{ font-family:Arial, Helvetica, sans-serif; margin: 0;}
.zt_footer p span { margin: 0 8px; font-family:Arial, Helvetica, sans-serif;}
.cnzz{ position:absolute; top:62px; left:536px;}

